using InABox.API;
using InABox.Core;

namespace InABox.IPC
{
    
    public class RPCValidateHandler : RPCCommandHandler<IRPCServer,RPCValidateParameters,RPCValidateResponse> 
    {
        public override RPCValidateResponse? Execute(RPCValidateParameters? parameters)
        {
            var response = new RPCValidateResponse();
            
            return response;
        }

        public RPCValidateHandler(IRPCServer sender) : base(sender)
        {
        }
    }
}